body {
margin:0;
padding:2px 10px 20px 10px;
font-family:arial, helvetica, sans-serif;
background:#FFF;
}

h1 {
color:#000;
margin:0;
padding:0;
font-size:1.2em;
font-weight:bold;
}

.left {
float:left;
}

.right {
float:right;
}

img {
border: none;
}

.imageright {
float:right;
padding-left:15px;
}

.cls {
clear:both;
}

.center {
text-align:center;
margin:0 auto;
}

a {
color:#000;
text-decoration:underline;
}

a:hover {
color:#E78D00;
}

a:visited {
color:#000;
}

.logo {
height:100px;
width:250px;
background:url('../images/zenbu_logo3.gif') no-repeat;
margin-bottom:40px;
}

.logo_side {
background:url('../images/bg_search_edge.gif') no-repeat right;
}

.info, .success, .warning, .error {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/info_big.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('../images/good_big.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../images/warning_big.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('../images/error_big.png');
}

#errorExplanation h2 {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
color: #D8000C;
background-color: #FFBABA;
background-image: url('../images/error_big.png');
}

.fieldWithErrors {
padding:2px;
background-color:red;
display:table;
}

.formErrors {
padding:7px 20px 7px 50px;
color:red;
font-style:italic;
font-size:1.2em;
}

#search_tabs {
padding:4px 10px 4px 10px;
}

.left_pad {
padding-left:220px;
}

#search_tabs a {
display:inline;
text-decoration:none;
padding:4px 20px;
color:#000;
background-image: url('../images/search_tabs_sprite.png');
background-position: 42px -52px;
border-left:3px solid #FFF;
border-right:3px solid #FFF;
border-bottom:1px solid #9B9C9F;
}

#search_tabs a:hover {
color:#000;
background-image: url('../images/search_tabs_sprite.png');
background-position: 42px -52px;
}

#search_tabs a.current {
display:inline;
text-decoration:none;
padding:4px 20px;
color:#000;
background-image: url('../images/search_tabs_sprite.png');
background-position: 48px -8px;
border-bottom:1px solid #EAEBEC;
}

#search_tabs a.current:hover {
color:#000;
background-image: url('../images/search_tabs_sprite.png');
background-position: 48px -8px;
}

.index_curve_left {
background:url('../images/bg_search_edge.gif') no-repeat left;
width:908px;
}

.index_curve_right {
background:url('../images/bg_search_edge2.gif') no-repeat right;
width:908px;
}

#search_toggle {
width:900px;
}

#search_toggle_left {
width:100%;
}

.search_form_out {
background:#DBDCDF;
background-image: url('../images/search_tabs_sprite.png');
background-position: 395px -99px;
border-bottom:1px solid #9B9C9F;
display:none; /* for visibility toggle */
}

.search_form_out_alt {
margin-top:10px;
border-bottom:1px solid #9B9C9F;
background:#DBDCDF;
background-image: url('../images/search_tabs_sprite.png');
background-position: 395px -99px;
text-align:center;
} /* use this for non-toggle forms at bottom of pages */

.search_form_in {
padding:6px 10px;
margin:0 auto;
}

.search_form_in_left {
padding:6px 10px 6px 10px;
margin:0 auto;
}

.search_example {
margin:4px;
font-style:italic;
font-size:.9em;
}

.space {
height:40px;
}

.links {
}

.links a {
display:inline;
padding:.5em;
}

.links_alt {
padding:10px 0;
text-align:center;
background-image: url('../images/search_tabs_sprite.png');
background-position: 632.5px -180px;
border-bottom:1px solid #9B9C9F;
}

.links_alt a {
display:inline;
padding:10px;
color:#000;
}

.text {
padding:0 10px;
}

.text_alt {
margin-top:7px;
padding:0 10px;
}

#leftcontent {
float:left;
width:50%;
border-right:2px solid #000;
border-bottom:2px solid #000;
margin-right:15px;
}

#box-table-b
{
	margin: 5px;
	border-collapse: collapse;
	border-top: 5px solid #FEA800;
	border-bottom: 5px solid #FEA800;
}
#box-table-b th
{
	font-size: 1.1em;
	font-weight: normal;
	padding: 8px;
	text-align: center;
	background: #fff;
	border-right: 1px solid #FEA800;
	border-left: 1px solid #FEA800;
	color: #000;
	vertical-align: top;
}
#box-table-b td
{
	padding: 8px;
	width: 50%;
	background: #fff;
	border-right: 1px solid #FEA800;
	border-left: 1px solid #FEA800;
	color: #000;
	vertical-align: top;
}

.text_center {
text-align:center;
}

.small {
font-size:.8em;
}

form {
margin:0;
padding:0;
}

.results_body {
}

.text_body {
}

.text_col_center {
margin:10px 20px 20px 230px;
padding:0;
width:70%;
font-size:.9em;
line-height:1.3em;
text-align:justify;
}

.text_col_center_alt {
margin:10px 20px 10px 230px;
padding:0;
font-size:.9em;
line-height:1.3em;
text-align:justify;
}

.form_center {
margin:20px 200px 20px 200px;
padding:0;
font-size:.9em;
line-height:1.3em;
text-align:justify;
}


.text_col_center h2 {
font-size:1.3em;
}

.results_col_left {
float:left;
width:74%;
}

.results_col_right {
float:right;
text-align:center;
width:24%;
}

.results_item_even {
width:100%;
background:#F0F1F3 url('../images/result_edge_bg.gif') no-repeat right;
margin:0;
padding:10px 20px;
}

.results_item_odd {
width:100%;
margin:0;
padding:10px 20px;
}

.r_e_s {
width:100%;
background:#F0F1F3;
margin:0;
padding:1px 20px;
font-size:.9em;
}

.r_o_s {
width:100%;
margin:0;
padding:1px 20px;
font-size:.9em;
}

.item_rank {
float:left;
width:60px;
margin:0;
}

.item_icon_0, .item_icon_1, .item_icon_2 {
width:15px;
margin-top:10px;
padding:6px 10px;
color:#FFF;
text-align:center;
font-weight:bold;
font-size:.9em;
}
.item_icon_0 {
background:#FEA800;
}
.item_icon_1 {
background:#000;
}
.item_icon_2 {
background:#2b65c6;
}
.item_icon_3 {
color:#000;
background:#FFF;
}

.item_icon {
width:15px;
margin-top:10px;
padding:6px 10px;
background:#000;
color:#FFF;
text-align:center;
font-weight:bold;
font-size:.9em;
}

.item_icon_alt {
width:15px;
margin-top:10px;
padding:6px 10px;
background:#FEA800;
color:#FFF;
text-align:center;
font-weight:bold;
font-size:.9em;
}

.column_2 {
margin-left:70px;
}

.column_3 {
margin-left:165px;
}

.item_text h1 {
color:#000;
margin:0;
padding:0;
font-size:1.5em;
font-weight:bold;
}

.item_text h2 {
color:#000;
margin:0;
padding:0;
font-size:1.2em;
font-weight:bold;
}

.item_text a {
color:#000;
}

.smaller {
font-size:.7em;
font-weight:normal;
}

.inline {
display:inline;
}

.item_text h3 {
color:#666768;
margin:0;
padding:0;
font-size:1em;
font-weight:normal;
}

.item_text h4 {
color:#999AA3;
margin:0;
padding:0;
font-size:.9em;
font-weight:normal;
}

.item_text p {
color:#999AA3;
margin:0;
padding:0;
font-size:.9em;
font-weight:normal;
}

#mapframe {
position:relative;
background:#F0F1F3;
margin:10px 0;
padding:5px 20px 5px 20px;
}

#map {
margin:0;
border:1px solid #9B9C9F;
height:400px;
min-width:300px;
}

#sidebar {
border:1px solid #aaa;
height:400px;
overflow:auto;
background:#FFF;
}

.sidebarlabel {
width:30px;
position:relative;
padding:1px 3px 1px;
background:#000;
color:#FFF;
display:inline;
text-align:center;
}
.red {
background:red;
}
.orange {
background:#FEA800;
}
.black {
background:#000;
}
.blue {
background:blue;
}
#sidebar-list {
list-style:none;
padding:3px 0 0 0 ;
margin:0;
}

#sidebar-list li {
position:relative;
padding:2px 5px 2px 2px;
clear:left;
}

#sidebar-list li a {
font-family:Arial;
font-size:11px;
color:#445555;
text-decoration:underline;
padding:2px 3px;
}

#sidebar-list li a:hover {
color:#52C729;
}


.mapframe0 {
display:none;
}

.mapframe1 {
position:relative;
margin:10px 0;
padding:20px 20px 5px 20px;
background:#F0F1F3;
display:block;
}

.pagination {
padding:6px;
margin:6px;
line-height:24px;
text-align:center;
font-size:.9em;
}
.pagination a {
padding:2px 9px 2px 9px;
margin:3px;
border:1px solid #F0F1F3;
background:#F0F1F3;
text-decoration:none;
color:#000;
}
.pagination a:hover, .pagination a:active {
border:1px solid #000;
background-color:#000;
color:#E78D00;
}
.pagination span.current {
padding:2px 9px 2px 9px;
margin:2px;
border:1px solid #000;
font-weight:bold;
background-color:#000;
color:#FFF;
}
.pagination span.disabled {
padding:2px 9px 2px 9px;
margin:2px;
border:1px solid #eee;
color:#ddd;
}


/* google coop syles
*/
form.gsc-search-box {
display:none;
}

#globalnav {
position:relative;
float:left;
width:100%;
padding:0 0 .2em 0;
margin:0;
list-style:none;
line-height:1em;
}

#globalnav LI {
float:left;
margin:0;
padding:0 .1em;
}

#globalnav A {
display:block;
color:#444;
text-decoration:none;
background:#ddd;
margin:0;
padding:.25em 1em;
border-left:1px solid #aaa;
border-top:1px solid #aaa;
border-right:1px solid #aaa;
font-size:smaller;
}

#globalnav P {
display:block;
color:#444;
text-decoration:none;
background:#FFF;
margin:0;
padding:.25em 1em;
border-top:1px solid #fff;
font-size:smaller;
}

#globalnav A:hover,
#globalnav A:active,
#globalnav A.here:link,
#globalnav A.here:visited {
background:#bbb;
}

#globalnav A.here:link,
#globalnav A.here:visited {
position:relative;
z-index:102;
}

@media print {
.search_form_out {
display:none;
}
.ads {
display:none;
}
#search_toggle_left {
display:none;
}
#search_tabs {
display:none;
}
#fn{
display:none;
}
.entrylinks {
display:none;
}
.entrylinkslogin {
display:none;
}
.about_hello {
min-width:300px;
}
}

.info_left{
min-width:300px;
}

.entrylinks {
font-size:.8em;
}

.entrylinks a {
display:inline;
padding:4px;
color:#000;
}

.entrylinkslogin {
background-color: #F0F1F3;
padding:2px;
font-size:.9em;
text-align:right;
}

.loggedin {
text-align:right;
margin:0;
padding:0;
font-style:italic;
font-size:.7em;
}

div.LabeledMarker_markerLabel  {
color:#FFF;
font-family:Arial;
width:32px;
text-align:center;
}


#search_tabsE {
padding:4px 10px 4px 10px;
}

#search_tabsE a {
display:inline;
text-decoration:none;
padding:4px 20px;
color:#000;
border-bottom:1px solid #DFDFDF;
background:#DFDFDF;
}

#search_tabsE a:hover {
color:#000;
background:#DFDFDF;
}

#search_tabsE a.current {
display:inline;
text-decoration:none;
padding:4px 20px;
color:#000;
background:#CFCFCF;
border-bottom:1px solid #CFCFCF;
}

#search_tabsE a.current:hover {
color:#000;
background:#CFCFCF;
}

.search_form_outE {
background:#CFCFCF;
border-bottom:1px solid #9B9C9F;
display:none; /* for visibility toggle */
}

.sectionheading {
margin:5px 0 3px 0;
border-top:1px solid #E78D00;
background-color:#FFF4CF;
font-size:.9em;
line-height:1.3em;
font-weight:bold;
}

.section_odd {
margin-top:4px;
padding-top:2px;
font-size:.6em;
}

.section_even {
margin-top:4px;
padding-top:2px;
font-size:.6em;
border-bottom:1px dotted #999AA3;
border-top:1px dotted #999AA3;
}

.lineheading {
margin:10px 0 3px 0;
color:#F38100;
font-size:.9em;
font-weight:bold;
}

/* sweetTitles */
div#toolTip { position:absolute;z-index:1000;width:280px;background:#000;border:2px double #fff;text-align:left;padding:5px;min-height:1em;-moz-border-radius:5px; }
div#toolTip p { margin:0;padding:0;color:#fff;font-size:12px; }

.cbox { padding: 12px; background: #f8f8f8; font: 12px Arial, Helvetica, sans-serif; border:1px solid #EAEBEC;}
.cdiv {margin-top: 0; padding-left: 7px; padding-right: 7px; }
.cdiv a { text-decoration: none; padding: 2px; }
.cdiv a:visited { color: #E78D00; }
.cdiv a:hover { color: #fff; background: #E78D00; }
.cdiv a:active { color: #fff; background: #F08; }

.allnearby {
padding:4px 0px 0px 0px;
font-size:.7em;
font-weight:normal;
}

.alphaindex {
padding:7px 20px 7px 30px;
font-size:.8em;
font-weight:normal;
text-align:center;
text-decoration:none;
}

.alphaindex a {
display:inline;
color:#000;
}

.country {
text-align:right;
margin:0;
padding:0;
font-size:.7em;
}

.about {
margin:0px 10px 0px 10px;
padding:0;
font-size:.8em;
}

.about_hello {
color:#E78D00;
}

.coupon {
padding:5px;
text-align:center;
}

.coupon_img {
max-width:400px;
}

#tipBar{
line-height:24px;
height:24px;
font-size:12px;
text-align:center;
}

ul.categories{
list-style-type:none;
margin:0;
padding:4px 0 0 0
}

ul.categories li{
display:inline;
margin:0 4px 0 0;
padding:4px 7px 5px 27px;
background:#FFF4CF url('../images/tag.png') no-repeat;
background-position:6px 4px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
color:#000000;
font:14px Arial,sans-serif;
white-space: nowrap;
line-height: 30px;
}

ul.categories li a{
color:#000000;
font:14px Arial,sans-serif;
text-decoration:none
}

ul.categories-small{
list-style-type:none;
margin:0;
padding:4px 0 0 0
}

ul.categories-small li{
display:inline;
margin:0 4px 0 0;
padding:2px 8px 3px 19px;
background:#FFF4CF url('../images/tag-small.png') no-repeat;
background-position:2px 2px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
color:#000000;
font:12px Arial,sans-serif;
white-space: nowrap;
line-height: 15px;
}

ins.differ { background: #d4fdd5; text-decoration: none; }
del.differ{ color: #ff9999; }

.container {
  width: 950px;
  margin: 0 auto;
}

table         { margin-bottom: 1.4em; width:100%; }
th            { font-weight: bold; }
thead th      { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }

tr.odd {
	background-color: #E2E4FF;
}

tr.even {
	background-color: white;
}

tfoot       { font-style: italic; }
caption     { background: #eee; }

table tr.even.row_selected td {
	background-color: #B0BED9;
}

table tr.odd.row_selected td {
	background-color: #9FAFD1;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables features
 */

.dataTables_wrapper {
	position: relative;
	clear: both;
}

.dataTables_processing {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 250px;
	margin-left: -125px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding: 2px 0;
}

.dataTables_length {
	width: 40%;
	float: left;
}

.dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
}

.dataTables_info {
	width: 50%;
	float: left;
}

.dataTables_paginate {
	float: right;
	text-align: right;
}

/*
 * Sorting classes for columns
 */
/* For the standard odd/even */
tr.odd td.sorting_1 {
	background-color: #D3D6FF;
}

tr.odd td.sorting_2 {
	background-color: #DADCFF;
}

tr.odd td.sorting_3 {
	background-color: #E0E2FF;
}

tr.even td.sorting_1 {
	background-color: #EAEBFF;
}

tr.even td.sorting_2 {
	background-color: #F2F3FF;
}

tr.even td.sorting_3 {
	background-color: #F9F9FF;
}


ul.facets{
list-style-type:none;
margin:0;
padding:4px 0 5px 0
}

ul.facets li{
text-align:right;
margin:0 4px 0 0;
padding:2px 8px 3px 19px;
color:#000000;
font:12px Arial,sans-serif;
white-space: nowrap;
line-height: 10px;
}

ul.facets li.header{
font-weight:bold;
}

.footer {
padding:5px 0px 2px 0px;
font-size:.8em;
text-align:center;
}

h1.plain {
color:#000;
margin:0;
padding:0;
font-size:1.1em;
font-weight:normal;
}
